C------------------------------------------------------------
C  GAXCUR - SET 2D GRAPH AXES TYPE CONTROL CODE FOR NEXT PLOT...
C   4 VALUES SPECIFYING VARIOUS COMBINATIONS OF LOG/LIN
C   X AND Y AXES
C
      SUBROUTINE GAXCUR(ISEL)
C
      INCLUDE 'GAXES_BLK'
C
      IF(IGXINI.EQ.0) CALL GAXES0
      IAXCUR=ISEL
C
      RETURN
      END
